dualfilt1 {waveslim} | R Documentation

## Kingsbury's Q-filters for the Dual-Tree Complex DWT

### Description

Kingsbury's Q-filters for the dual-tree complex DWT.

### Usage

    dualfilt1()

### Arguments

None.

### Details

These cofficients are rounded to 8 decimal places.

### Value

`af` | List (i=1,2) - analysis filters for tree i
`sf` | List (i=1,2) - synthesis filters for tree i

Note: `af[[2]]` is the reverse of `af[[1]]`.

### Author(s)

Matlab: S. Cai, K. Li and I. Selesnick; R port: B. Whitcher

### References

Kingsbury, N.G. (2000). A dual-tree complex wavelet transform with improved orthogonality and symmetry properties, Proceedings of the IEEE Int. Conf. on Image Proc. (ICIP).

WAVELET SOFTWARE AT POLYTECHNIC UNIVERSITY, BROOKLYN, NY
http://taco.poly.edu/WaveletSoftware/

### See Also

`dualtree`

[Package waveslim version 1.7.5.1 Index]